Bug 1468938 - [Docs][RFE][Keystone] Provide Docker image for Keystone
[Docs][RFE][Keystone] Provide Docker image for Keystone
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
high Severity high
: ga
: 12.0 (Pike)
Assigned To: Martin Lopes
Dan Macpherson
docs-accepted
: Documentation, FutureFeature, Triaged
Depends On: 1117883
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 23:33 EDT by Martin Lopes
Modified: 2018-02-19 11:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-14 18:22:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panbalag: needinfo+


Attachments (Terms of Use)

  None (edit)
Comment 2 Martin Lopes 2017-07-09 23:37:53 EDT
Relevant guide: Users and Identity Management Guide
Comment 3 Lucy Bopf 2017-08-07 22:24:13 EDT
Assigning to Martin for review.
Comment 4 Martin Lopes 2017-09-28 00:47:33 EDT
Did initial research, sent questions to SME (Raildo).

Note You need to log in before you can comment on or make changes to this bug.